/* eslint-disable camelcase */
export const up = (pgm) => {
  pgm.sql(`
    ALTER TABLE shipping_methods
    ADD COLUMN IF NOT EXISTS description text
  `);
};

export const down = (pgm) => {
  pgm.sql(`
    ALTER TABLE shipping_methods
    DROP COLUMN IF EXISTS description
  `);
};